pandoc-1.12.2.1: Conversion between markup formats

Portability | portable
Stability | alpha
Maintainer | John MacFarlane <jgm@berkeley.edu>
Safe Haskell | None

Text.Pandoc.Writers.RST

Description

Conversion of `Pandoc` documents to reStructuredText.

reStructuredText: http://docutils.sourceforge.net/rst.html

Synopsis

- writeRST :: WriterOptions -> Pandoc -> String

# Documentation

writeRST :: WriterOptions -> Pandoc -> String Source

Convert Pandoc to RST.